Bug 1468848 - [abrt] mate-panel: gtk_drag_finish(): mate-panel killed by signal 11
[abrt] mate-panel: gtk_drag_finish(): mate-panel killed by signal 11
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
27
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cd414f7029f00b5ffde77fc81fe...
:
: 1531251 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-08 18:10 EDT by Delete My Account
Modified: 2018-01-04 14:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-25 05:11:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.28 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: core_backtrace (9.33 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: cpuinfo (1.32 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: dso_list (9.58 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: environ (1.39 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: exploitable (93 bytes, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: maps (47.80 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: open_fds (2.54 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details
File: var_log_messages (319 bytes, text/plain)
2017-07-08 18:10 EDT, Delete My Account
no flags Details

  None (edit)
Description Delete My Account 2017-07-08 18:10:10 EDT
Version-Release number of selected component:
mate-panel-1.19.1-1.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        mate-panel
crash_function: gtk_drag_finish
executable:     /usr/bin/mate-panel
journald_cursor: s=35d07268eb6044459a1dd431552d30a5;i=410d7;b=fc6531c7096441338e35e030f2cee37d;m=4bfeb198;t=553d58d2654a4;x=8057d6dd670bb6ae
kernel:         4.13.0-0.rc0.git3.1.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 gtk_drag_finish at gtkdnd.c:953
 #1 gtk_drag_drop_finished at gtkdnd.c:2582
 #2 gtk_drag_abort_timeout at gtkdnd.c:3254
 #9 gtk_main at gtkmain.c:1312

Potential duplicate: bug 1404614
Comment 1 Delete My Account 2017-07-08 18:10:18 EDT
Created attachment 1295509 [details]
File: backtrace
Comment 2 Delete My Account 2017-07-08 18:10:20 EDT
Created attachment 1295510 [details]
File: cgroup
Comment 3 Delete My Account 2017-07-08 18:10:22 EDT
Created attachment 1295511 [details]
File: core_backtrace
Comment 4 Delete My Account 2017-07-08 18:10:24 EDT
Created attachment 1295512 [details]
File: cpuinfo
Comment 5 Delete My Account 2017-07-08 18:10:26 EDT
Created attachment 1295513 [details]
File: dso_list
Comment 6 Delete My Account 2017-07-08 18:10:28 EDT
Created attachment 1295514 [details]
File: environ
Comment 7 Delete My Account 2017-07-08 18:10:30 EDT
Created attachment 1295515 [details]
File: exploitable
Comment 8 Delete My Account 2017-07-08 18:10:32 EDT
Created attachment 1295516 [details]
File: limits
Comment 9 Delete My Account 2017-07-08 18:10:35 EDT
Created attachment 1295517 [details]
File: maps
Comment 10 Delete My Account 2017-07-08 18:10:37 EDT
Created attachment 1295518 [details]
File: open_fds
Comment 11 Delete My Account 2017-07-08 18:10:39 EDT
Created attachment 1295519 [details]
File: proc_pid_status
Comment 12 Delete My Account 2017-07-08 18:10:41 EDT
Created attachment 1295520 [details]
File: var_log_messages
Comment 13 Jan Kurik 2017-08-15 02:21:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 14 Douglas 2018-01-04 14:48:47 EST
*** Bug 1531251 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.